p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box13 {display:block;overflow:hidden;position:absolute;left:26px;top:270px;width:310px;height:375px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box13.png');background-repeat:no-repeat;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:40px;top:276px;width:283px;height:19px;z-index:19;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:156px;top:309px;width:177px;height:329px;z-index:20;}
#Img4 {display:none;overflow:hidden;position:absolute;left:32px;top:302px;width:116px;height:113px;z-index:21;min-width:116px;}
#Img4Inner {position: absolute;width:116px;height:113px;border:0px;}
#Img1 {display:none;overflow:hidden;position:absolute;left:33px;top:302px;width:114px;height:113px;z-index:22;min-width:114px;}
#Img1Inner {position: absolute;width:114px;height:113px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:34px;top:299px;width:104px;height:125px;z-index:23;min-width:104px;}
#Img3Inner {position: absolute;width:104px;height:125px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:31px;top:430px;width:116px;height:64px;z-index:24;min-width:116px;}
#Img6Inner {position: absolute;width:116px;height:64px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:37px;top:423px;width:108px;height:107px;z-index:25;min-width:108px;}
#Img7Inner {position: absolute;width:108px;height:107px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:31px;top:436px;width:124px;height:91px;z-index:26;min-width:124px;}
#Img5Inner {position: absolute;width:124px;height:91px;border:0px;}
#G_Cadre_Compresseurs {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:27;}
#Box1 {display:block;overflow:hidden;position:absolute;left:26px;top:665px;width:310px;height:375px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box13.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:145px;top:700px;width:189px;height:329px;z-index:29;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:40px;top:671px;width:283px;height:19px;z-index:30;}
#Img10 {display:none;overflow:hidden;position:absolute;left:29px;top:703px;width:113px;height:85px;z-index:31;min-width:113px;}
#Img10Inner {position: absolute;width:113px;height:85px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:29px;top:705px;width:114px;height:81px;z-index:32;min-width:114px;}
#Img11Inner {position: absolute;width:114px;height:81px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:29px;top:707px;width:114px;height:76px;z-index:33;min-width:114px;}
#Img12Inner {position: absolute;width:114px;height:76px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:29px;top:703px;width:116px;height:91px;z-index:34;min-width:116px;}
#Img8Inner {position: absolute;width:116px;height:91px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:31px;top:826px;width:114px;height:84px;z-index:35;min-width:114px;}
#Img16Inner {position: absolute;width:114px;height:84px;border:0px;}
#Img17 {display:none;overflow:hidden;position:absolute;left:30px;top:799px;width:114px;height:143px;z-index:36;min-width:114px;}
#Img17Inner {position: absolute;width:114px;height:143px;border:0px;}
#Img18 {display:none;overflow:hidden;position:absolute;left:30px;top:815px;width:114px;height:116px;z-index:37;min-width:114px;}
#Img18Inner {position: absolute;width:114px;height:116px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:30px;top:815px;width:114px;height:117px;z-index:38;min-width:114px;}
#Img19Inner {position: absolute;width:114px;height:117px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:30px;top:815px;width:114px;height:122px;z-index:39;min-width:114px;}
#Img20Inner {position: absolute;width:114px;height:122px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:30px;top:817px;width:114px;height:113px;z-index:40;min-width:114px;}
#Img21Inner {position: absolute;width:114px;height:113px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:28px;top:804px;width:116px;height:141px;z-index:41;min-width:116px;}
#Img13Inner {position: absolute;width:116px;height:141px;border:0px;}
#G_Cadre_Raccords {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:42;}
#Box3 {display:block;overflow:hidden;position:absolute;left:356px;top:270px;width:310px;height:500px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box3.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:488px;top:311px;width:176px;height:452px;z-index:44;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:369px;top:276px;width:283px;height:19px;z-index:45;}
#Img23 {display:none;overflow:hidden;position:absolute;left:359px;top:328px;width:128px;height:62px;z-index:46;min-width:128px;}
#Img23Inner {position: absolute;width:128px;height:62px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:358px;top:303px;width:129px;height:128px;z-index:47;min-width:129px;}
#Img24Inner {position: absolute;width:129px;height:128px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:358px;top:327px;width:128px;height:78px;z-index:48;min-width:128px;}
#Img25Inner {position: absolute;width:128px;height:78px;border:0px;}
#Img31 {display:none;overflow:hidden;position:absolute;left:358px;top:345px;width:128px;height:45px;z-index:49;min-width:128px;}
#Img31Inner {position: absolute;width:128px;height:45px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:361px;top:300px;width:123px;height:132px;z-index:50;min-width:123px;}
#Img22Inner {position: absolute;width:123px;height:132px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:359px;top:491px;width:129px;height:17px;z-index:51;min-width:129px;}
#Img27Inner {position: absolute;width:129px;height:17px;border:0px;}
#Img28 {display:none;overflow:hidden;position:absolute;left:359px;top:474px;width:129px;height:48px;z-index:52;min-width:129px;}
#Img28Inner {position: absolute;width:129px;height:48px;border:0px;}
#Img29 {display:none;overflow:hidden;position:absolute;left:359px;top:447px;width:128px;height:109px;z-index:53;min-width:128px;}
#Img29Inner {position: absolute;width:128px;height:109px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:386px;top:442px;width:78px;height:109px;z-index:54;min-width:78px;}
#Img30Inner {position: absolute;width:78px;height:109px;border:0px;}
#Img26 {display:block;overflow:hidden;position:absolute;left:360px;top:466px;width:125px;height:69px;z-index:55;min-width:125px;}
#Img26Inner {position: absolute;width:125px;height:69px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:357px;top:589px;width:129px;height:103px;z-index:56;min-width:129px;}
#Img33Inner {position: absolute;width:129px;height:103px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:357px;top:604px;width:129px;height:89px;z-index:57;min-width:129px;}
#Img34Inner {position: absolute;width:129px;height:89px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:360px;top:584px;width:127px;height:104px;z-index:58;min-width:127px;}
#Img35Inner {position: absolute;width:127px;height:104px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:360px;top:581px;width:127px;height:110px;z-index:59;min-width:127px;}
#Img36Inner {position: absolute;width:127px;height:110px;border:0px;}
#Img37 {display:none;overflow:hidden;position:absolute;left:360px;top:575px;width:124px;height:134px;z-index:60;min-width:124px;}
#Img37Inner {position: absolute;width:124px;height:134px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:360px;top:563px;width:125px;height:159px;z-index:61;min-width:125px;}
#Img38Inner {position: absolute;width:125px;height:159px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:410px;top:558px;width:42px;height:178px;z-index:62;min-width:42px;}
#Img39Inner {position: absolute;width:42px;height:178px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:377px;top:550px;width:103px;height:197px;z-index:63;min-width:103px;}
#Img32Inner {position: absolute;width:103px;height:197px;border:0px;}
#G_Cadre_Accessoires {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:64;}
#Box11 {display:block;overflow:hidden;position:absolute;left:355px;top:790px;width:310px;height:250px;z-index:65;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box11.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:505px;top:828px;width:154px;height:196px;z-index:66;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:369px;top:796px;width:283px;height:19px;z-index:67;}
#Img49 {display:none;overflow:hidden;position:absolute;left:401px;top:822px;width:59px;height:211px;z-index:68;min-width:59px;}
#Img49Inner {position: absolute;width:59px;height:211px;border:0px;}
#Img50 {display:none;overflow:hidden;position:absolute;left:359px;top:824px;width:143px;height:145px;z-index:69;min-width:143px;}
#Img50Inner {position: absolute;width:143px;height:145px;border:0px;}
#Img48 {display:block;overflow:hidden;position:absolute;left:370px;top:822px;width:114px;height:208px;z-index:70;min-width:114px;}
#Img48Inner {position: absolute;width:114px;height:208px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:371px;top:822px;width:116px;height:209px;z-index:71;min-width:116px;}
#Img51Inner {position: absolute;width:116px;height:209px;border:0px;}
#G_Cadre_Traitement {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:72;}
#Box10 {display:block;overflow:hidden;position:absolute;left:686px;top:270px;width:310px;height:375px;z-index:73;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box13.png');background-repeat:no-repeat;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:809px;top:310px;width:176px;height:314px;z-index:74;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:699px;top:276px;width:283px;height:19px;z-index:75;}
#Img41 {display:none;overflow:hidden;position:absolute;left:710px;top:299px;width:81px;height:83px;z-index:76;min-width:81px;}
#Img41Inner {position: absolute;width:81px;height:83px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:696px;top:298px;width:102px;height:88px;z-index:77;min-width:102px;}
#Img40Inner {position: absolute;width:102px;height:88px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:698px;top:387px;width:105px;height:66px;z-index:78;min-width:105px;}
#Img43Inner {position: absolute;width:105px;height:66px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:696px;top:385px;width:103px;height:75px;z-index:79;min-width:103px;}
#Img42Inner {position: absolute;width:103px;height:75px;border:0px;}
#Img44 {display:none;overflow:hidden;position:absolute;left:690px;top:469px;width:114px;height:40px;z-index:80;min-width:114px;}
#Img44Inner {position: absolute;width:114px;height:40px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:696px;top:459px;width:106px;height:78px;z-index:81;min-width:106px;}
#Img45Inner {position: absolute;width:106px;height:78px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:720px;top:527px;width:87px;height:89px;z-index:82;min-width:87px;}
#Img47Inner {position: absolute;width:87px;height:89px;border:0px;}
#Img46 {display:block;overflow:hidden;position:absolute;left:724px;top:524px;width:74px;height:100px;z-index:83;min-width:74px;}
#Img46Inner {position: absolute;width:74px;height:100px;border:0px;}
#G_Cadre_Outillage {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:84;}
#Box7 {display:block;overflow:hidden;position:absolute;left:686px;top:665px;width:310px;height:375px;z-index:85;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_090000_menuair_Box13.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:827px;top:705px;width:157px;height:314px;z-index:86;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:700px;top:671px;width:283px;height:19px;z-index:87;}
#Img55 {display:none;overflow:hidden;position:absolute;left:693px;top:695px;width:129px;height:77px;z-index:88;min-width:129px;}
#Img55Inner {position: absolute;width:129px;height:77px;border:0px;}
#Img52 {display:block;overflow:hidden;position:absolute;left:712px;top:695px;width:95px;height:97px;z-index:89;min-width:95px;}
#Img52Inner {position: absolute;width:95px;height:97px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:714px;top:797px;width:86px;height:96px;z-index:90;min-width:86px;}
#Img54Inner {position: absolute;width:86px;height:96px;border:0px;}
#Img53 {display:block;overflow:hidden;position:absolute;left:705px;top:795px;width:101px;height:97px;z-index:91;min-width:101px;}
#Img53Inner {position: absolute;width:101px;height:97px;border:0px;}
#Img56 {display:block;overflow:hidden;position:absolute;left:689px;top:896px;width:136px;height:133px;z-index:92;min-width:136px;}
#Img56Inner {position: absolute;width:136px;height:133px;border:0px;}
#G_Cadre_RaccordsConex {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:93;}
